<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateRoadObservedsUpdateTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('road_observeds', function (Blueprint $table) {
            //$table->string('consultant_name')->nullable()->after('contractor_name');
            $table->string('fk_Town')->nullable()->after('fk_Province');
            $table->string('TownName')->nullable()->after('fk_Province');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('road_observeds', function (Blueprint $table) {
            //$table->dropColumn('consultant_name');
        });
    }
}
